Componette

Componette

nettrine

nettrine / fixtures v0.6.0

Doctrine Fixtures for Nette Framework

download-cloud-line composer require nettrine/fixtures

Website ๐Ÿš€ contributte.org | Contact ๐Ÿ‘จ๐Ÿปโ€๐Ÿ’ป f3l1x.io | Twitter ๐Ÿฆ @contributte

Usage

To install latest version of nettrine/fixtures use Composer.

composer require nettrine/fixtures

Documentation

For details on how to use this package, check out our documentation.

Versions

State Version Branch Nette PHP
dev ^0.7 master 3.0+ >=7.2
stable ^0.6 master 3.0+ >=7.2
stable ^0.4 master 2.4 ^7.1

Development

See how to contribute to this package. This package is currently maintained by these authors.

Sponsoring


Consider to support contributte development team. Also thank you for using this package.

  • v0.6.0 v0.6.0

    Bumped! ๐Ÿ‘ฑ๐Ÿผโ€โ™€๏ธ

    Diff: v0.5.2...v0.6.0

    Changes:

    • PHP 8
    • Travis -> Github Actions
    • PHPUnit -> Nette Tester
  • v0.5.2 v0.5.2

    Bumped! ๐Ÿซ‚

    Diff: v0.5.1...v0.5.2

    Changes:

    • Polish readme + doc
  • v0.5.1 v0.5.1

    Bumped! ๐Ÿ‘ฉโ€๐ŸŽ“

    Diff: v0.5.0...v0.5.1

    Changes:

    • Allows symfony/console ^5.0.0 9057601
  • v0.5.0 v0.5.0

    Bumped! ๐Ÿ•ต๐Ÿป

    Diff: v0.4...v0.5.0

    Changes:

  • v0.4 v0.4

    Bump! ๐ŸŽƒ

    Diff: v0.3...v0.4

    Changes:

    • Upgrade deps (use symfony/console >=4.2)
    • Commands in DI have console.command tag (@mabar)
    • Typos
  • v0.3 v0.3

    Bump! ๐Ÿˆ

    Diff: v0.2...v0.3

    Changes:

    • PHP 7.1
  • v0.2 v0.2

    Bump! ๐Ÿ“ท

    Diff: v0.1...v0.2

    Changes:

    • support Symfony/Console 4.0
  • v0.1 v0.1

    Bump! ๐Ÿ‘Š

bar-chart-fill

Statistics

download-cloud-fill
130650
star-fill
14
bug-fill
2
flashlight-fill
133d
price-tag-2-line

Badges

guide-fill

Dependencies

php (^7.2)
nette/di (~3.0.0)
Componette Componette felix@nette.org